Tags : Browse Projects

Select a tag to browse associated projects and drill deeper into the tag cloud.

netplot

Compare

  Analyzed 1 day ago

NetPlot - Network Latency Monitor in Java

565 lines of code

0 current contributors

over 13 years since last commit

0 users on Open Hub

Inactive
0.0
 
I Use This

JMANGOS

Compare

  Analyzed about 3 hours ago

JMaNGOS is a MMORPG Framework based mostly on Java. It is completely open source, and is community supported. JMaNGOS in not MaNGOS on Java. It's a new way.

63.6K lines of code

0 current contributors

over 13 years since last commit

0 users on Open Hub

Inactive
5.0
 
I Use This

Hatatitla

Compare

  Analyzed 3 months ago

Compact but ultra-flexible REST client library

0 lines of code

0 current contributors

0 since last commit

0 users on Open Hub

Activity Not Available
0.0
 
I Use This
Mostly written in language not available
Licenses: lgpv3_or_...

ez-vcard

Compare

  Analyzed 1 day ago

ez-vcard is a vCard library written in Java (requires 1.5 or above). It can read and write vCards in many different formats and versions. -- Features -- * Full compliance with 2.1, 3.0, and 4.0 specifications (RFC 2426, RFC 6350) * Full compliance with xCard specification (RFC 6351) * Full ... [More] compliance with hCard specification (http://microformats.org/wiki/hcard) * Supports circumflex accent encoding for parameter values (RFC 6868) * Supports the AGENT property * Simple interface for parsing/creating vCards * Extensive unit test coverage * Supports streaming of plain-text vCards * Few dependencies on external libraries. Dependencies can be selectively excluded based on the functionality that is needed. [Less]

39.1K lines of code

1 current contributors

19 days since last commit

0 users on Open Hub

Very Low Activity
5.0
 
I Use This

Speck Gateway

Compare

  Analyzed about 11 hours ago

Gateway application for the Speck particulate monitor.

49.2K lines of code

0 current contributors

about 11 years since last commit

0 users on Open Hub

Inactive
0.0
 
I Use This
Licenses: No declared licenses

Utilis

Compare

  Analyzed 1 day ago

Utilis is a library of helpful Java classes. The Utilis Project is an effort to improve upon and update Utilis.

349 lines of code

0 current contributors

over 11 years since last commit

0 users on Open Hub

Inactive
0.0
 
I Use This
Licenses: No declared licenses
Tags api java

UtiliGame

Compare

  Analyzed 3 months ago

UtiliGame is a light-weight game engine built upon the Utilis classes written in Java. It supports tiles, entities, collision detection, custom collision boxes, and much more.

1.1K lines of code

0 current contributors

over 11 years since last commit

0 users on Open Hub

Activity Not Available
0.0
 
I Use This
Licenses: No declared licenses
Tags api game java

configurator-maven-plugin

Compare

  Analyzed 3 months ago

Home of the configurator-maven-plugin.

1.24K lines of code

0 current contributors

over 12 years since last commit

0 users on Open Hub

Activity Not Available
0.0
 
I Use This

NOKviewer

Compare

  Analyzed 1 day ago

Natuur Op Kaart viewer

1.22K lines of code

0 current contributors

over 11 years since last commit

0 users on Open Hub

Inactive
0.0
 
I Use This

jDependency

Compare

  Analyzed 9 months ago

An API and application which allows to analyse Java packages dependencies.

90.6K lines of code

1 current contributors

over 3 years since last commit

0 users on Open Hub

Activity Not Available
0.0
 
I Use This